html{min-height:101%;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{background:transparent;border:0;vertical-align:baseline;margin:0;padding:0;}
body{height:100%;outline:none;font-family:"arial", Verdana, sans-serif;background:#f7fbfe;font-size:13px;font-weight:400;line-height:18px;color:#666;}
h1,h2,h3,h4,h5,h6{clear:both;font-weight:700;}
ol,ul{list-style:none;}
blockquote{quotes:none;font-style:italic;padding:0 3em;}
blockquote:before,blockquote:after{content:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
#container{float:left;width:960px;overflow:hidden;margin:0;}
#footer {
    clear: both;
    width: 100%;
    border-top: 1px solid #a9c7df;
    float: left;
    margin-bottom: 20px;
    padding: 16px 0;
   
}
.newsletter-area {
	position: absolute;
	right:0;
	top:0;
}
#footer h4 {
    color: #666;
    margin: 0;
    padding: 0 0 5px;
}
#footer #newsletter {
    float: left;
    width: 206px;
    height: 65px;
    overflow: hidden;
    background: url(../images/newsletterbg.png) no-repeat 0 0;
    margin: 0;
    padding: 0;
	
}

#footer #newsletter #newsletter-mail {
    background: none;
    border: 0;
    margin-top: 3px;
    float: left;
    width: 197px;clear:both;
}

#footer #newsletter fieldset {
    width: 206px;
    float: left;
    padding: 0;
}
#footer #newsletter #newsletter-submit {
    background: none;
    border: 0;
    float: left;
    width: 57px;
    height: 22px;
    cursor: pointer;
	clear:both;
    margin-top: 11px;
	margin-left: -1px;
	
}
.footer-area {
    float: left;
    border-left: 1px solid #dbe8f3;
    padding-left: 15px;
    min-height: 80px;
}

.f-logo-area {
    padding-left: 0;
    padding-right: 5px;
    border: 0;
}

.s-logo-area {
    padding-left: 15px;
    padding-right: 15px;
}

.footer-area img {
    float: left;
}
.footer-area p{float:left;color:#666;clear:both;line-height:16px;margin:0;padding:0;}
.info-area{width:243px;}
.info-area p{width:237px;}
.one-column #content{width:840px;margin:0 auto;}
.single-attachment #content{width:900px;margin:0 auto;}
#in-footer {
	 position: relative;
	
}
#in-footer,#branding,#main,#wrapper{width:960px;margin:0 auto;}
#top-page-container{float:left;width:100%;background:#6a9fc8 url(../images/toppagebg.png) repeat-x bottom left;}
hr{background-color:#e7e7e7;border:0;clear:both;height:1px;margin-bottom:15px;}
p{padding-bottom:15px;float:left;width:100%;}
ul {
    list-style: square;
    margin: 10px 0;
}
#page-right-column .site-map {
	float: left;
	width: 90%;
	text-align: left;
	margin-left: 3%;
}
#page-right-column .site-map li {
	float: left;
	width: 90%;
	font-weight: 700;
	text-align: left;
	list-style-position:inside;
	
}
#page-right-column .site-map li a {
	text-decoration: none;
}
#page-right-column .site-map ul  {
	
	padding-bottom: 10px;
	float: left;
	width: 100%;
}
#page-right-column .site-map ul li {
	
	font-weight: 400;
	
}

ol {
    list-style: decimal;
    margin: 10px 0;
}
ol ol{list-style:upper-alpha;}
ol ol ol{list-style:lower-roman;}
ol ol ol ol{list-style:lower-alpha;}
dl{margin:0 0 24px;}
dd{margin-bottom:18px;}
cite,em,i{font-style:italic;}
big{font-size:131.25%;}
ins{background:#ffc;text-decoration:none;}
blockquote cite,blockquote em,blockquote i{font-style:normal;}
pre{background:#f7f7f7;color:#222;line-height:18px;margin-bottom:18px;-webkit-text-size-adjust:140%;padding:1.5em;}
abbr,acronym{border-bottom:1px dotted #666;cursor:help;}
sup,sub{height:0;line-height:1;position:relative;vertical-align:baseline;}
sup{bottom:1ex;}
sub{top:.5ex;}
.screen-reader-text{position:absolute;left:-9000px;}
#header{width:940px;float:left;background:url(../images/headerbg.png) no-repeat top left;margin:10px 0 0;padding:15px 10px;}
#header #phone-nr {
    font-size: 14px;
    color: #666;
    left: 324px;
    float: left;
    margin-top: -75px;
    letter-spacing: -.03em;
    width: auto;
	padding:0;clear:left;
	line-height: 24px;
	position: relative;
	top:0
}
#logo{float:left;width:234px;height:78px;background:url(../images/logo.png) no-repeat top left;text-indent:-234em;overflow:hidden;margin:0 0 0 25px;}
#t-r-menu{float:right;height:14px;overflow:hidden;margin:0 17px 0 0;line-height:14px;}
#t-r-menu li{float:left;color:#005596;list-style:none;letter-spacing:.05em;line-height:10px;line-height:14px;}
#t-r-menu li a{float:left;color:#005596;line-height:10px;text-decoration:none;line-height:14px;}
#search-site{float:right;width:294px;height:48px;clear:right;background:url(../images/searchareabg.png) no-repeat top left;color:#6a9fc8;margin:14px 16px 0 0;}
#search-site #searchkey{border:0;background:none;width:160px;color:#005596;float:left;margin:15px 0 0 28px;}
#search-site #search-submit{float:left;width:64px;height:28px;border:0;cursor:pointer;background:none;margin:10px 0 0 21px;}
.info-box-01{float:left;width:284px;height:313px;background:url(../images/infobox01bg.png) no-repeat 0 0;overflow:hidden;color:#fff;margin:14px 0 0 10px;padding:17px 0 0 25px;}
.info-box h2{color:#afd8f9;letter-spacing:-.01em;margin:0;padding:0 0 10px;}
#call-back{float:left;width:270px;height:80px;background:url(../images/callbackbg.png) no-repeat left bottom;overflow:hidden;margin:7px 0 0;}
#header .info-box-01 p{width:252px;font-size:12px;border-bottom:1px solid #5397ca;float:left;margin:0;padding:3px 0 6px;}
.info-box-01 .info-list{float:left;width:252px;font-size:12px;border-bottom:1px solid #5397ca;margin:0;padding:0 0 8px;}
.info-box-01 .info-list li{list-style:none;line-height:16px;float:left;width:100%;}
.info-box-01 .info-list li a {color:#afd8f9;}
.info-box-01 .info-list li.m-space{margin-top:4px;}
.info-box-01 .info-list li img{float:left;margin:1px 7px 2px 0;}
#call-back label{margin:0;padding:0;float:left;width:121px;margin-right:14px;font-weight:700;line-height:12px;}
#call-back input{margin:0;padding:0;width:113px;border:0;background:none;margin:0px 11px 0 2px;padding:2px;position:relative;top:11px;}
*+ html #call-back input {
	margin-top: -7px;
}

#call-back #callback-submit {
	float: right;
	width: 103px;
	height: 22px;
	border: 0;
	background: none;
	cursor: pointer;
	margin: 15px 0px 0 0;
	padding: 0;
}
#an-sp {
	float: left;
}
#call-back  #an-sp label {
	margin-top: 32px;width:auto;
}
#call-back #an-sp input#asp {
	border: 1px solid #257abb;width:75px;
	float: left;margin-top: 15px;background:url(../images/inbg.png) repeat-x left bottom;
}
.bread_nav{background:#fff url(../images/dotbg.gif) no-repeat 10px bottom;float:left;width:940px;padding-left:10px;padding-right:10px;padding-bottom:7px;}
#crump_nav{float:left;width:100%;margin:0;padding:0 0 8px 4px;}
#crump_nav li{float:left;list-style:none;color:#aaa;margin:0 3px;}
#crump_nav li.active{color:#6da1c9;}
#main .features {
    float: left;
    width: 960px;
    background: url(../images/featuresbg.png) no-repeat bottom left;
    overflow: hidden;
    padding: 0 0 10px;
    clear: both
}

.features-content {
    background: #fff;
    float: left;
    width: 960px;
    padding: 13px 0 15px 10px;
    clear: both;overflow: hidden;
}

.features .feature-box {
    width: 300px;
    float: left;
    height: 317px;
    margin: 0 19px 0 0;
    overflow: hidden;
}

#main .features .feature-box img {
    float: left;
    margin-right: 20px;
}

.feature-info {
    clear: both;
    float: left;
    width: 270px;
    background: url(../images/featureboxbg.png) no-repeat bottom left;
    height: 132px;
    position: relative;
    margin: 2px 0 0;
    padding: 13px 15px 0;
}

.feature-img {
    float: left;
    width: 300px;
    position: relative;
    height: 130px;
    clear: both;
}

.feature-img img {
    float: left;
    width: 300px;
    height: 130px;
}

.mask-top-cors {
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/topcorner-mask.png) no-repeat top left;
    width: 300px;
    height: 10px;
}

#main .feature-box h2 {
    float: left;
    width: 300px;
    font-weight: 700;
    color: #005596;
    font-size: 18px;
    letter-spacing: -.02em;
    margin: 0;
    padding: 0 0 9px;
    overflow: hidden;
	clear: both;
	
}

.feature-box h2 a {
    font-weight: 700;
    color: #005596;
    text-decoration: none;
}

#main .feature-box h3 {
    float: left;
    font-size: 14px;
    line-height: 18px;
    color: #005596;
    margin: 0;
    padding: 0;
    width: 100%;
}
#container .feature-box p{font-size:12px;color:#666;line-height:16px;float:left;padding:3px 0 0;}
.bottom-features{float:left;width:960px;background:url(../images/bfeaturesbg.png) no-repeat left top;overflow:hidden;margin:6px 0 0;}
#container .bottom-features .feature-box{height:auto;}
.features .book-feature{width:285px;float:left;height:317px;margin:0 19px 0 0;padding:0 0 0 15px;}
.features .specials-box{width:575px;float:left;height:317px;margin:0 19px 0 0;padding:0 0 0 32px;}
#container .features .more-01,#container .features .more-02,#container .features .order-link{float:left;width:90px;height:22px;overflow:hidden;text-indent:-9999em;background:url(../images/buttonsset01.png) no-repeat 0 0;}
#container .features .more-02{background:url(../images/buttonsset01.png) no-repeat 0 -22px;}
#container .features .more-01,#container .features .more-02{position:absolute;bottom:20px;left:15px;}
#container .features .order-link{background:url(../images/buttonsset01.png) no-repeat 0 -66px;clear:both;float:left;margin:25px 50px 0 0;}
#container .features .booking-form {
    background: url(../images/buttonsset01.png) no-repeat 0 -88px;
    clear: both;
    float: left;
    margin: 25px 50px 0 0;
	width: 146px;
}


#container .features .book-feature p{width:145px;float:left;}
#container .features .promo-info p{width:185px;float:left;}
#container .features .promo-info h3{width:195px;float:left;}
#container .features .promo-info{position:relative;}
.bottom-content{background:url(../images/b-featurecnt-bg.png) repeat-y left top;margin:8px 0 0;}
.nivo-html-caption {
	float: left;
	margin: 0;
	padding: 0;
}
.nivo-html-caption p {
	float: left;width:98%;padding:0;margin:0;
	
	font-size: 18px;
}
#slider-wrapper .nivo-html-caption p a {
	color: #fff;
	
	float: none;
	clear: none;
}
.nivo-caption p{float:left;font-size:22px;font-weight:700;margin:0px 0 0 5px;padding:5px;}
.nivo-caption p a{color:#fff;flot:none;text-decoration:none;}

#main .features .specials-list{float:left;width:255px;overflow:hidden;margin:0;padding:0;}

#main .features .left-list{margin:0 65px 0 0;}
#main .features .promo-star,#main .spo-list .data-li .promo-star  {
    width: 71px;
    height: 71px;
    background: url(../images/promostarbg.png) no-repeat left top;
    position: absolute;
    right: 15px;
    top: 10px;
    padding-top: 2px;
}
#main .spo-list .data-li .promo-star  {
	position: relative;
	top:0px;
	float: right;
	margin-bottom: 5px;
	right:0;
}
#main .features .promo-star p,#main .spo-list .promo-star p {
    letter-spacing: -.03em;
    font-size: 13px;
    width: 71px;
    text-align: center;
    color: #fff;
}

#main .features .promo-star p span,#main .spo-list .data-li .promo-star p span {
    float: left;
    width: 100%;
    font-weight: 700;
    font-size: 20px;
    margin-top: 3px;
    letter-spacing: -.1em;
	 font-family: Arial, Helvetica, sans-serif;
 font-weight: 400;
}

#main .spo-list .data-li .promo-star p span { 

font-size: 18px;

}

#main .mch-list .data-li .promo-star p  { 
margin-top: 2px;
}
#main .specials-list li {
    list-style: none;
    float: left;
    width: 255px;
    overflow: hidden;
    border-bottom: 1px solid #e0effd;
    line-height: 21px;
    font-size: 12px;
    color: #888;
    margin: 0;
    padding: 5px 0;
	position: relative;
}
#main .specials-list li a {
    font-size: 12px;
    color: #005596;
    text-decoration: none;
    width: 255px;
    padding: 0;
	float: left;height: 21px;
}
#main .specials-list li span {
    float: right;
    width: 87px;
    color: #888;
    margin: 0;
    padding: 0;
	height: 21px;
	line-height: 21px;
	position: absolute;
	right:0;
	top:5px;
}
#main .specials-list li span em {
    float: right;
    width: 51px;
    height: 21px;
    color: #fff;
    line-height: 21px;
    font-style: normal;
    text-align: center;
    font-weight: 700;
    background: url(../images/button01bg.gif) no-repeat 0 0;
    margin: 0;
    padding: 0;position: absolute;
	right:0;
	top:0;
}
#main .specials-list li a:hover {
    text-decoration: underline;
    color: #4195d5;
	cursor: pointer;
}

#main .specials-list li a:hover span em{background:url(../images/button01bg.gif) no-repeat 0 -21px;}
#main .destination{float:left;width:850px;padding:13px 0 0 13px;}
#main .destination li{float:left;list-style:none;color:#ccc;font-size:12px;line-height:21px;margin:0 5px;padding:0;}
#main .destination li.title-li{font-weight:700;clear:both;width:100%;}
#menu-bar{float:left;width:930px;height:41px;background:url(../images/menubarbg.png) no-repeat top left;margin:19px 0 0;padding-left:10px;}
#menu-bar #main-menu li ul {
    display: none;
    width: 222px;
    position: absolute;
    float: left;
    top: 34px;
    left: 2px;
    background: url(../images/menubutt.png) bottom left no-repeat;
    border-top: 1px solid #025798;
    margin: 0;
    padding: 0 0 10px;
}


#menu-bar #main-menu li.wide-submenu ul {
	
	width: 444px;
	background: url(../images/menubutt1.png) bottom left no-repeat;
	
}


#menu-bar #main-menu li ul li {
    float: left;
    color: #777;
    line-height: 18px;
    height: auto;
    background: url(../images/submenulibg.png) top left repeat;
    width: 212px;
   
    margin: 0;
    padding: 0 5px;
}

#menu-bar #main-menu li ul li a {
    text-align: left;
    border: none;
    line-height: 26px;
    height: auto;
    float: left;
    width: 205px;
    font-weight: 700;
    margin: 5px 0 0 3px;
    padding: 0 0 0 10px;
}

#menu-bar #main-menu li ul li a:hover {
    text-align: left;
    background: url(../images/lava-1.png) no-repeat 0 0;
    color: #fff;
}

#main-menu {
    display: block;
    height: 26px;
    z-index: 10000;
    position: relative;
    margin-top: 7px;
}

#main-menu li {
    float: left;
    height: 41px;
    list-style: none;
    position: relative;
}

#main-menu li.rule {
    float: left;
    width: 1px;
    background: url(../images/menulibg.gif) no-repeat top left;
    margin-right: -1px;
    position: relative;
    z-index: -100;
    height: 41px;
}

#main-menu li.back {
    background: url(../images/lava.png) no-repeat right -26px;
    width: 9px;
    height: 26px;
    z-index: -1;
    position: absolute;
    line-height: 26px;
    border-right: 1px transparent;
    padding-right: 1px;
    margin-left: -1px;
    padding-left: 1px;
}

.mask-rule {
    width: 1px;
    height: 26px;
    background: #000;
    float: left;
    left: -2px;
    top: 0;
    z-index: 100;
}

#main-menu li.back .left {
    background: url(../images/lava.png) no-repeat 0 0;
    height: 26px;
    margin-right: 9px;
    letter-spacing: .03em;
    position: relative;
    z-index: 1;
    padding-left: 2px;
    left: -1px;
}

#main-menu li a {
    position: relative;
    overflow: hidden;
    text-decoration: none;
    outline: none;
    text-align: center;
    height: 26px;
    display: block;
    line-height: 26px;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .03em;
    left: -2px;
    z-index: 100;
    margin: 0;
    padding: 0 8px;
}

#main {
    clear: both;
    float: left;
    width: 960px;
    overflow: hidden;
    padding: 0;
}
#content{margin-bottom:36px;}
#content p,#content ul,#content ol,#content dd,#content pre,#content hr{margin-bottom:24px;}
#content p{float:left;width:100%;}
#content dt,#content th{color:#000;}
#page-contentt h1,#page-content h2,#page-content h3,#page-content h4,#page-content h5,#page-content h6{color:#005596;line-height:1.5em;font-weight:700;float:left;width:100%;clear:both;font-style:normal;margin:0;padding:0 0 10px;}
#page-content h1 {
	margin: 0;padding: 0;
    clear: both;
    width: 100%;
    position: relative;
    font-size: 26px;
    letter-spacing: -.01em;
    color: #005596;
    padding-bottom: 10px;
    float: left;
}

#page-content h1 span {
    float: right;
    padding-bottom: 2px;
    padding: 0;
    top: -8px;
    margin-top: -18px;
}

#main #page-content h1 span img {
    margin: 0;
    padding: 0;
}

#page-content .h1-table {
    float: left;
    width: 100%;
	
}

#page-content .h1-table td {
    vertical-align: top;
}

#page-content .h1-table td.feed-fl {
    vertical-align: middle;
}

#page-content .h1-table td img {
    margin: 0;
    margin-top: -15px;
    float: right;
    margin-bottom: 5px;
    margin-right: 5px;
}

#page-content #page-right-column .h1-table td img.flower {
    margin: 0;
    margin-top: -8px;
    float: right;
    margin-bottom: 5px;
}
#page-content #page-right-column h2{font-size:20px;}
#page-content #page-left-column h2{font-size:18px;}
#page-content #page-right-column h3{font-size:16px;}
#page-content h4{font-size:14px;}
#page-content h4 a{font-size:14px;text-decoration:none;}
#content table{border:1px solid #e7e7e7;text-align:left;width:100%;margin:0 -1px 24px 0;}
#content tr th,#content thead th{color:#888;font-weight:700;line-height:18px;padding:9px 24px;}
#content tr td{border-top:1px solid #e7e7e7;padding:6px 24px;}
#content tr.odd td{background:#f2f7fc;}
#page-content{background:#fff;float:left;}
#page-content-corners{background:url(../images/featuresbg.png) no-repeat bottom left;float:left;height:13px;width:960px;}
#page-left-column{background:#fff;float:left;width:236px;padding:20px 0 10px 10px;}
#page-right-column{width:669px;float:left;padding:20px 25px 0 20px;overflow:hidden;}
.left-info{border-right:1px solid #e5eef4;float:left;width:453px;}
#page-content .left-info p{width:98%;}
.fact-file{float:right;width:175px;padding:0 20px;}
#page-content .fact-file p{padding-bottom:0;padding-top:10px;}
#page-content .fact-file p strong{float:left;width:100%;clear:both;text-transform:uppercase;}
.left-menu-container{float:left;width:219px;background:url(../images/l-menutopbg.gif) no-repeat top left;overflow:hidden;padding:10px 0 0;}
#main .regions-list{float:left;clear:both;width:418px;padding-top:15px;padding-bottom:15px;}
#main .regions-list li{float:left;clear:both;width:418px;list-style:none;}
#main .regions-list li.data-li{border-bottom:1px solid #e5eef4;float:left;padding:16px 0;}
#main .regions-list h4{padding-bottom:0;padding-top:16px;}
#main .regions-list li .descripion{float:left;overflow:hidden;}
#main .regions-list li .descripion p{float:left;margin:-4px 0 0;padding:0;}
#main .regions-list li.see-more{margin:15px 0 0;padding:0;}
#main .regions-list li.see-more a{width:84px;height:22px;float:right;overflow:hidden;text-indent:-9999em;background:url(../images/buttonsset01.png) no-repeat 0 -44px;margin:0;padding:0;}
#main .mch-list{float:left;clear:both;width:655px;padding-top:15px;padding-bottom:15px;}
#main .mch-list li{float:left;clear:both;width:655px;list-style:none;}
#main .mch-list li.data-li{border-bottom:1px solid #e5eef4;float:left;padding:16px 0;width:655px;}
#main .mch-list h4{padding-bottom:0;padding-top:16px;}
#main .spo-list h4 {
    padding-bottom: 10px;
    padding-top: 0px;
	width: 330px;
	margin-top:-5px;
}

#main .mch-list li .descripion {
    float: left;
   overflow: hidden;
}
#main .mch-list li .descripion p{float:left;margin:-4px 0 0;padding:0;}
#main .spo-list li .descripion {
    float: left;
   
    position: relative;
	width: 415px;
}

#main .mch-list li .v-more {
    margin: 15px 0 0;
    padding: 0;
	
	
}

#page-content #page-right-column .mch-list img {
	float: left;
	margin-right: 20px;
	display: inline;
}
#page-content #page-right-column .regions-list li img {
	float: left;
	margin-right: 20px;
	display: inline;
}
#main .mch-list li.see-more a{width:84px;height:22px;float:right;overflow:hidden;text-indent:-9999em;background:url(../images/buttonsset01.png) no-repeat 0 -44px;margin:0;padding:0;}
#accordion{list-style:none;float:left;background:#eff7fe;width:213px;overflow:hidden;margin:0;padding:0 0 0 6px;}
#accordion li{width:204px;list-style:none;line-height:28px;float:left;}
#accordion li a{display:block;width:184px;line-height:28px;color:#005596;font-size:12px;text-decoration:none;outline:none;background:url(../images/l-mlibg.gif) no-repeat bottom left;height:28px;padding:0 10px;}
#accordion li a:hover,#accordion li.active a{background:url(../images/l-mlihovbg.gif) no-repeat top left;font-weight:700;margin-top:-1px;padding-bottom:1px;}
#accordion ul {
    float: left;
    background: url(../images/l-mlibg.gif) no-repeat bottom left;
    width: 195px;
    clear: both;
    padding-left: 10px;
    margin: 5px 0 0px 0;
	padding-bottom: 5px;
}
#accordion ul li{width:195px;float:left;clear:both;line-height:18px;height:auto;
padding: 3px 0 3px 0;

}
#accordion ul li a, #accordion li.active li a {
    line-height: 18px;
    font-weight: 400;
    background: url(../images/l-msublibg.gif) no-repeat left center;
    margin-top: 0;
    padding-bottom: 0;
    width: auto;height:auto;
}
#accordion ul li a:hover{background:url(../images/l-msublibg.gif) no-repeat left center;margin-top:0;padding-bottom:0;text-decoration:none;}
#accordion li.last-li a{background:none;}
.l-menu-footer{width:100%;height:8px;background:url(../images/lmfooterbg.gif) no-repeat 0 0;float:left;margin-top:-1px;}
#main .f-list{float:left;width:219px;overflow:hidden;margin:0;padding:15px 0;}
#main .f-list li{float:left;width:219px;list-style:none;}
#main .f-list li.f-image{width:219px;height:109px;overflow:hidden;position:relative;border-bottom:1px solid #e5eef4;margin:5px 0 0;padding:0 0 15px;}
#main .f-list li h2{color:#005596;margin:0;padding:10px 0;}
#main .f-list .f-r-b-mask,#main .f-list .f-l-t-mask{width:9px;height:190px;position:absolute;top:0;right:0;float:left;background:url(../images/f-rbmask.png) no-repeat 0 0;z-index:100;}
#main .f-list .f-l-t-mask{left:0;background:url(../images/f-ltmask.png) no-repeat 0 0;}
#page-right-column img {
   
    margin: 0 auto;
    margin-right: 20px;
}
#page-right-column {
	text-align: center;
}
#page-right-column p { 
text-align: left;
width: 100%;
float: none;
}

#page-right-column p img {
	float:none;
	margin: 0 auto;
	
}

#page-right-column h1,h2,h3,h4,h5,h6 { 
text-align: left;

}
#content img {
    height: auto;
   
    width: auto;
    margin: 0 auto;
}
#page-content #page-right-column img {
	display: block; /* one image per line */
    margin: 0 auto; /* center the images */
    
    clear: both;
	float: none;
	margin: 0 auto;
	max-width: 438px;
}

#page-content #page-right-column .mb img {
	display: inline;
}


#content .attachment img{max-width:900px;display:block;margin:0 auto;}
#content .alignleft,#content img.alignleft{display:inline;float:left;margin-right:24px;margin-top:4px;}
#content .alignright,#content img.alignright{display:inline;float:right;margin-left:24px;margin-top:4px;}
#content .aligncenter,#content img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
#content img.alignleft,#content img.alignright,#content img.aligncenter{margin-bottom:12px;}
#content .wp-caption{background:#f1f1f1;line-height:18px;margin-bottom:20px;text-align:center;padding:4px;}
#content .wp-caption img{margin:5px 5px 0;}
#content .wp-caption p.wp-caption-text{color:#888;font-size:12px;margin:5px;}
#content .gallery{margin:0 auto 18px;}
#content .gallery .gallery-item{float:left;margin-top:0;text-align:center;width:33%;}
#content .gallery img{border:10px solid #f1f1f1;}
#content .gallery .gallery-caption{color:#888;font-size:12px;margin:0 0 12px;}
#site-info a{color:#000;text-decoration:none;}
#site-generator{font-style:italic;position:relative;}
#site-generator a{background:url(..images/wordpress.png) center left no-repeat;color:#666;display:inline-block;line-height:16px;padding-left:20px;text-decoration:none;}
img#wpstats{display:block;margin:0 auto 10px;}
code{-webkit-text-size-adjust:160%;}
#access,.entry-meta,.entry-utility,.navigation,.widget-area{-webkit-text-size-adjust:120%;}
#site-description{-webkit-text-size-adjust:none;}
.txt-box p{float:left;width:256px;margin:0;padding:0;}
.txt-box{float:left;padding-bottom:20px;}
#bestuurimg{float:left;margin-bottom:20px;}
.right-bestuur-info{float:left;position:relative;top:-15px;left:50px;}
table#bestuur-table{float:left;border:0;color:#555;}
table#bestuur-table td{text-align:left;border:0;vertical-align:top;padding:0;}
table#bestuur-table td.c-1{width:110px;padding-top:0;}
table#bestuur-table td.c-2{padding-top:20px;}
#page-banner{position:relative;width:940px;height:190px;background:#efe9d1 url(../images/loading.gif) no-repeat 50% 50%;float:left;clear:both;margin-top:14px;overflow:hidden;}
#p-r-b-mask,#p-l-t-mask{width:9px;height:190px;position:absolute;top:0;right:0;float:left;background:url(../images/p-rbmask.png) no-repeat 0 0;z-index:100;}
#p-l-t-mask{left:0;background:url(../images/p-ltmask.png) no-repeat 0 0;}
#slider{float:left;width:620px;height:330px;}
.nivoSlider{position:relative;width:620px;height:330px;background:#efe9d1 url(../images/loading.gif) no-repeat 50% 50%;}
.nivoSlider img{position:absolute;top:0;left:0;display:none;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;z-index:60;display:none;margin:0;padding:0;}
.nivo-slice{display:block;position:absolute;z-index:50;height:100%;}
.nivo-caption {
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    opacity:1.0; /* Overridden by captionOpacity setting */
    background: transparent;
    z-index: 89;
    height: 95px;
    width: 353px;
    text-shadow: none;
	padding-top: 5px;
	padding-left: 10px;
	 background: transparent  url(../images/scaptionbg.png) center left no-repeat;
    font-family: Helvetica, Arial, sans-serif;
}
#caption-bg {
	float: left;
	z-index: 1;
	position: absolute;
	top: -2px;height: 80px;
	width: 342px;
	right:278px;
	 
}
#caption-bg {
 background: transparent  url(../images/scaptionbg.png) center left no-repeat;
 position: absolute;
 
}

.nivo-caption p em{float:left;width:100%;font-size:14px;font-style:normal;margin:3px 0 0;
position:relative;
z-index: 100;
}
.nivo-caption p {color:#fff;position:relative; top:0;
z-index: 1000;opacity:1.0; /* Overridden by captionOpacity setting */

width: 325px;
line-height: 125%;
}
.nivo-caption p span {
	
}
.nivo-caption p span a {color:#fff;position:relative;
z-index: 1000;opacity:1.0; /* Overridden by captionOpacity setting */
}
.nivo-directionNav a{position:absolute;top:136px;z-index:99;cursor:pointer;display:block;width:38px;height:41px;background:url(../images/arrows.png) no-repeat 0 -41px;text-indent:-9999px;border:0;}
.nivo-prevNav{left:0;}
.nivo-nextNav{right:0;}
.nivo-controlNav a{position:relative;z-index:99;cursor:pointer;}
#slider-wrapper{position:relative;float:left;width:620px;height:330px;margin-top:14px;}
#r-b-mask,#l-t-mask{width:9px;height:330px;position:absolute;top:0;right:0;float:left;background:url(../images/rbmask.png) no-repeat 0 0;z-index:100;}
#l-t-mask{left:0;background:url(../images/ltmask.png) no-repeat 0 0;}
.nivoSlider a{border:0;display:block;}
a.nivo-nextNav{background-position:-38px -41px;right:0;}
a.nivo-nextNav:hover{background-position:-38px 0;right:0;}
a.nivo-prevNav:hover{left:0;background-position:0 0;}
#slider .nivo-controlNav{position:absolute;left:21px;bottom:15px;}
#slider .nivo-controlNav a{display:block;width:9px;height:9px;background:url(../images/bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:5px;float:left;}
#slider .nivo-controlNav a.active{background-position:0 -9px;}
input,textarea,select{font:400 1em Verdana, Sans-serif;color:#666;background:#fff;border:1px solid #999;margin:2px;padding:2px;}
input:focus,textarea:focus,select:focus{color:#000;background:#fff;border:1px solid #002F59;}
input#paypal-btn{border:0;background:transparent;position:relative;margin:0 0 1em;padding:0;}
input#paypal-btn:focus{outline:0;}
input#paypal-btn:active{top:2px;}
.clear{clear:both;}
.pointer{cursor:pointer;}
a img,#menu-bar ul li a:hover,#menu-bar ul li a:active,#menu-bar ul li a:visited{border:none;}
*,#main .destination li.title-li h4{margin:0;padding:0;}
.destination li.title-li h4{margin:0;padding:0;color:#005596}
.f-logo-area img,.s-logo-area img{margin-right:8px;}
.footer-area p a,a:link,#crump_nav li a,#main .feature-box h3 a,#main .destination li a,#main .f-list li h2 a{color:#005596;text-decoration:none;}
.footer-area p a:hover,a:active,a:hover,#t-r-menu li a:hover,.info-box-01 .info-list li a:hover,#crump_nav li a:hover,.feature-box h2 a:hover,#main .feature-box h3 a:hover,#main .destination li a:hover,#main .regions-list li .descripion a:hover,#main .f-list li h2 a:hover,#site-generator a:hover,table#bestuur-table td a:hover{text-decoration:underline;}
ul ul,ol ol,ul ol,ol ul,#content ul ul,#content ol ol,#content ul ol,#content ol ul{margin-bottom:0;}
dt,strong,#main .specials-list li.check-li a,#accordion li.active li a:hover,#accordion ul li.active a,#site-info,.nivo-controlNav a.active{font-weight:700;}
a:visited,#header #phone-nr span{color:#005596;}
.info-box-01 .info-list li a,#menu-bar #main-menu li a:hover,#main .regions-list li .descripion a,table#bestuur-table td a{text-decoration:none;}
#menu-bar #main-menu li:hover > ul.child,#slider a{display:block;}
#main .specials-list li.last-li,#main .f-list li.last-f-image{border:0;}
#content .wp-smiley,#content .gallery dl{margin:0;}
#content .gallery br+br,.nivo-html-caption{display:none;}
@media print {
body{background:none!important;}
#wrapper{clear:both!important;display:block!important;float:none!important;position:relative!important;}
#header{border-bottom:2pt solid #000;padding-bottom:18pt;}
#colophon{border-top:2pt solid #000;width:auto;}
#site-title,#site-description{float:none;line-height:1.4em;margin:0;padding:0;}
.entry-content{line-height:1.6em;}
.entry-title{font-size:21pt;}
#access,#branding img,#respond,.comment-edit-link,.edit-link,.navigation,.page-link,.widget-area{display:none!important;}
#container,#header,#footer{width:100%;margin:0;}
#content,.one-column #content{width:100%;margin:24pt 0 0;}
.wp-caption p{font-size:11pt;}
#site-info,#site-generator{float:none;width:auto;}
img#wpstats{display:none;}
#site-generator a{margin:0;padding:0;}
#entry-author-info{border:1px solid #e7e7e7;}
#main{display:inline;}
.home .sticky{border:none;}
}
#main .v-more {
	font-weight:700;
	margin-left: 0px;
	float: right;
	clear: both;
	margin: 0;
	padding: 0;
	line-height: 14px;
	margin-top: 10px;
	text-align: right;
	
}
#main .promo-star p  {
 font-family: Arial, Helvetica, sans-serif;
 font-weight:normal;
}
#main .features .promo-star p span  {
 font-family: Arial, Helvetica, sans-serif;
 font-weight: 400;
 
}